bootstrap	digest>=20010302	digest-20180917
tool	cmake>=2.8.1nb1	cmake-3.13.2
tool	checkperms>=1.1	checkperms-1.12
build	x11-links>=1.12	x11-links-1.12
build	cmake>=2.8.5nb1	cmake-3.13.2
build	qt4-tools>=4.8.7nb3	qt4-tools-4.8.7nb3
build	cwrappers>=20150314	cwrappers-20180325
full	qlandkartegt-garmindev>=0.3	qlandkartegt-garmindev-0.3.4nb1
full	qt4-sqlite3>=4.8	qt4-sqlite3-4.8.7nb11
full	gpsd>=2.96	gpsd-2.96nb6
full	gdal-lib>=2.2.4nb8	gdal-lib-2.2.4nb8
full	proj>=5.0.0	proj-5.1.0
full	libexif>=0.6.20nb1	libexif-0.6.21nb1
full	qt4-libs>=4.8.7nb12	qt4-libs-4.8.7nb16
full	desktop-file-utils>=0.10nb1	desktop-file-utils-0.23nb1
full	qt4-qdbus>=4.8.7nb2	qt4-qdbus-4.8.7nb2
